/* 
NUMBER OF RESIDENTS - smaller-fields
*/

:root {
  --small-input-width: 70px;
}

table.section[data-name="smaller-fields"]
input.integer:not([readonly]) {
  width: var(--small-input-width) !important;
  text-align: center;
}


/*
For the boolean fields on boolean-question section, when no selection should be shown - To prevent flashing on a screen
*/
/* Hide */
[data-name='boolean-question'] input[type='radio'],
[data-name='boolean-question'] label {
  visibility: hidden !important;
}

/* Reveal */
.radios-ready [data-name='boolean-question'] input[type='radio'],
.radios-ready [data-name='boolean-question'] label {
  visibility: visible !important;
}
